program Bingo;

uses
  System.StartUpCopy,
  FMX.Forms,
  Bingo.Forms.Main in 'Bingo.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
